/*
Theme Name: Blog Shop Child
Description: Child theme for Blog Shop theme
Author: BBS e-Theme
Author URI: http://www.bbsetheme.com
Template: Blog_Shop
Version: 1.0.0
Text Domain:  Blog_Shop
*/
@import url("../Blog_Shop/style.css");
@font-face {
	font-family: 'NanumMyeongjo';
	src: url('fonts/NanumMyeongjo.eot');
	src: url('fonts/NanumMyeongjo.eot?#iefix') format('embedded-opentype'),
		url('fonts/NanumMyeongjo.woff2') format('woff2'),
		url('fonts/NanumMyeongjo.woff') format('woff'),
		url('fonts/NanumMyeongjo.ttf') format('truetype'),
		url('fonts/NanumMyeongjo.svg#NanumMyeongjo') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'NanumMyeongjoBold';
	src: url('fonts/NanumMyeongjoBold.eot');
	src: url('fonts/NanumMyeongjoBold.eot?#iefix') format('embedded-opentype'),
		url('fonts/NanumMyeongjoBold.woff2') format('woff2'),
		url('fonts/NanumMyeongjoBold.woff') format('woff'),
		url('fonts/NanumMyeongjoBold.ttf') format('truetype'),
		url('fonts/NanumMyeongjoBold.svg#NanumMyeongjoBold') format('svg');
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: 'Malgun Gothic';
	src: url('fonts/MalgunGothicRegular.eot');
	src: url('fonts/MalgunGothicRegular.eot?#iefix') format('embedded-opentype'),
		url('fonts/MalgunGothicRegular.woff2') format('woff2'),
		url('fonts/MalgunGothicRegular.woff') format('woff'),
		url(fonts/'MalgunGothicRegular.ttf') format('truetype'),
		url('fonts/MalgunGothicRegular.svg#MalgunGothicRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}


/**********************/
#siteNav-type1 {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 center !important;
    float: right;
    position: relative;
    width: auto;
    display: inline-block;
}
#siteNav-type1 .menu-main-menu-container {
    display: inline-block;
}
#siteNav-type1 * ul {
    margin: 0;
    padding: 0;
}
#siteNav-type1 * ul li {
    float: left;
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
#siteNav-type1 * ul li a {
    color: #2c2c2a;
    display: inline-block;
    font-family: "Advent Pro",sans-serif;
    font-size: 18px;
    padding: 10px 35px;
    text-decoration: none;
    text-transform: uppercase;
}

#siteNav-type1 * ul li.current-menu-item a, #siteNav-type1 * ul li a:hover {
    box-shadow: 0 0 6px 3px #ddd;
}
#topBar .siteLogo {
    float: left;
    left: 0;
    max-width: none;
    position: relative;
    width: 38%;
}
#topBar .siteLogo h1 {
    margin:0;
    padding:0 0 0 116px;
}
#topBar .siteLogo h1 a img {
    height: auto;
    width: auto;
}

.container {
    max-width: 1320px;
    margin: 0 auto;
}
.home .container {
    box-shadow: 0 0 2px 2px #ccc;
    background: #f8f8f8;
}
body.home #topBar {
    background: #f8f8f8 none repeat scroll 0 0;
    display: inline-block;
    float: left;
    padding: 30px 0 7px;
    position: relative;
    width: 100%;
}
#topBar {
    display: inline-block;
    float: left;
    padding: 30px 0 7px;
    position: relative;
    width: 100%;
    margin: 0;
    height: auto;
    line-height: normal;
    min-height: 0;
}
#topBar .pequest-a-quote {
    float: right;
}
#topBar .pequest-a-quote a {
    color:#f9f70f;
    font-size: 18px;
    font-family: 'Advent Pro', sans-serif;
    font-weight: 500;
    text-transform: uppercase;
    background: #6d9594;
    padding: 10px 20px;
    border-radius: 15px;
    display: inline-block;
}
#topBar span.cart {
    position: absolute;
    right: -8px;
    top: -5px;
}
.category-menu {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 center;
    box-shadow: none;
    float: left;
    position: relative;
    width: 100%;
    z-index: 13;
    text-align: center;
}
.category-menu ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}
.category-menu ul li {
    display: inline-block;
    padding: 0px;
    position: relative;
    text-align: center;
}
.category-menu ul li a {
    background: rgba(0, 0, 0, 0) url("images/bg_cat.png") no-repeat scroll center center / 100% 100%;
    color: #f1f409 !important;
    display: inline-block;
    font-family: "Arimo",sans-serif;
    font-size: 18px;
    font-style: italic;
    font-weight: normal;
    line-height: 40px;
    padding: 0;
    width: 200px;
}
.category-menu ul li a:hover {
    background: rgba(0, 0, 0, 0) url("images/bg_cat_2.png") no-repeat scroll center center / 100% 100%;
}
.category-menu ul li a::before {
    background: rgba(0, 0, 0, 0) url("images/icon_cat.png") no-repeat scroll left center / auto 100%;
    content: " ";
    display: inline-block;
    height: 31px;
    position: relative;
    top: 3px;
    width: 30px;
}
.category-menu ul li a:hover:before {
    background: rgba(0, 0, 0, 0) url("images/icon_cat2.png") no-repeat scroll left center / auto 100%;
}
#mainNav-type1 .widthLimiter {
    width: 100%;
}
#mainNav-type1 {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 center;
    box-shadow: none;
    float: left;
    position: relative;
    width: 100%;
    z-index: 13;
}
#mainNav-type1 .widthLimiter ul.mainNav {
    line-height: normal;
    min-height: 0;
    text-align: center;
    width: 100%;
}

#mainNav-type1 .widthLimiter ul.mainNav > li {
    display: inline-block;
    padding: 0 1px;
    position: relative;
}
#mainNav-type1 .widthLimiter ul.mainNav > li > a {
    background: rgba(0, 0, 0, 0) url("images/bg_cat.png") no-repeat scroll center center;
    color: #f1f409 !important;
    display: inline-block;
    font-family: "Arimo",sans-serif;
    font-size: 23.03px;
    font-style: italic;
    font-weight: normal;
    line-height: 52px;
    padding: 0;
    width: 221px;
}
#mainNav-type1 .widthLimiter ul.mainNav > li:first-child a {
    background: rgba(0, 0, 0, 0) url("images/bg_cat_2.png") no-repeat scroll center center;
}
#mainNav-type1 .widthLimiter ul.mainNav > li > a::before {
    background: rgba(0, 0, 0, 0) url("images/icon_cat.png") no-repeat scroll left center;
    content: " ";
    display: inline-block;
    height: 35px;
    position: relative;
    top: 3px;
    width: 30px;
}
#mainNav-type1 .widthLimiter ul.mainNav > li:first-child a::before {
    background: rgba(0, 0, 0, 0) url("images/icon_cat2.png") no-repeat scroll left center;
}
#pageBody {
    display: inline-block;
    margin-top: 0;
    width: 100%;
}
body.home #pageBody {
    display: inline-block;
    margin-top: 30px;
    width: 100%;
}
.blog_list article .thumbnailWrap {
    float: left !important;
    height: auto !important;
    overflow: hidden;
    padding-right: 20px;
    width: 33% !important;
}
.blog_list article .contentWrap {
    float: left !important;
    padding: 0 !important;
    width: calc(67% - 20px) !important;
}
.blog_list article .thumbnailWrap a {
    border: 1px solid rgba(0, 0, 0, 0);
    display: block;
    height: auto !important;
    line-height: normal !important;
    position: relative;
    width: auto ;
}
.blog_list article:hover .thumbnailWrap a {
    border: 1px solid #ed0f1f;
}
.blog_list article .thumbnailWrap img {
    display: block;
    height: auto;
    width: 100%;
}
.blog_list article {
    float: left;
    height: auto;
    margin: 0 0 40px;
    padding: 0;
    width: 100%;
}
#pageFoot {
    background: rgba(0, 0, 0, 0) url("images/bg-footer.png") no-repeat scroll center center / 100% auto;
    display: inline-block;
    position: relative;
    width: 100%;
}
.footSection.footStyle1 .triColumn {
    float: left;
    margin: 0;
}
.footSection p.descript {
    color: #2e1f20 !important;
    font-size: 14px !important;
    text-align: center;
    font-family: 'NanumMyeongjo';
    font-family: arial;
    line-height: 20px;
}
.footSection p.descript a {
    color:#3636ad;
    font-family: 'NanumMyeongjoBold';
    display: inline-block;
    margin-top: 10px;
}
.footSection.footStyle1 .column1 {
    width: 44% !important;
}
.footSection.footStyle1 .column2 {
    width: 56% !important;
    text-align: center;
}
.footSection .blockTitle {
    display: none;
}
.footSection .address {
    background: rgba(0, 0, 0, 0) url("images/phone-image.png") no-repeat scroll left center;
    color: #f8f8f8;
    font-family: "NanumMyeongjo";
    font-size: 18px;
    margin-left: 10%;
    padding: 58px 0 58px 80px;
    text-align: left;
}
.home-banner {
    display: inline-block;
    width: 100%;
    float: left;
    position: relative;
}
.home-banner img {
    width: 100%;
    height: auto;
    float: left;
}
.home-banner .slider-title {
    position: absolute;
    left: 37px;
    top: 80px;
    text-align: right;
}
.home-banner .slider-title h3 {
    color:#10205a;
    font-size: 41.29px;
    text-transform: uppercase;
    margin: 0 0 1px 0;
    font-family: 'Armata', sans-serif;
    font-weight: normal;
}
.home-banner .slider-title h4 {
    color:#8cba3d;
    font-size: 30.45px;
    text-transform: uppercase;
    margin: 0 ;
    font-family: 'Armata', sans-serif;
    font-weight: normal;
}
.home-banner .slider-link {
    position: absolute;
    right:19%;
    bottom: 30%;
    text-align: center;
    width: 250px;
    height: 63px;
    background: url('images/bg-slider-link.png') no-repeat center center;
    color:#707d87;
    font-family: 'Armata', sans-serif;
    font-weight: normal;
    font-size: 15.8px;
    line-height: 45px;
}
.home-banner .served {
    position: absolute;
    top: 62%;
    left: 16%;
    text-align: right;
}
.home-banner .served h3 {
    margin: 0;
    color:#808285;
    text-transform: uppercase;
    font-family: "Advent Pro",sans-serif;
    font-weight: bold;
    font-size: 48px;
}
.home-banner .served p {
    margin: 0;
    color:#808285;
    text-transform: uppercase;
    font-family: "Advent Pro",sans-serif;
    font-weight: bold;
    font-size: 21px;
}
#pageBody .box-image-home {
    width: 38%;
}
.box-image-home .wpb_single_image  {
    display: inline-block;
    float: left;
    margin: 0 0 7px 5px;
    width: calc(50% - 7px);
}
#pageBody .volume-home {
    width: 23%;
    text-align: center;
}
#pageBody .volume-home .vc_column-inner  {
    border-radius: 15px;
    box-shadow: 0 0 2px 1px #bcbcbc;
    border-radius: 15px;
    padding-top: 15px;
}
#pageBody .volume-home h3 {
    font-family: 'Armata', sans-serif;
    font-weight: normal;
    color:#333;
    font-size: 24.7px;
    text-transform: uppercase;
    margin: 10px 0 8px 0;
}
#pageBody .volume-home p {
    font-family: "Advent Pro",sans-serif;
    font-family: arial;
    font-weight: 500;
    color:#333;
    font-size: 20px;
    margin: 0;
    line-height: 24px; 
}
#pageBody .blog-home {
    width: 38%;
}
#pageBody .blog-home  .vc_column-inner  {
    padding-right: 0;
}
#pageBody section {
    margin-bottom:0;
    margin-top:1px;
}
.blog-home .blog h2 {
    background: #7accc8 none repeat scroll 0 0;
    color: #23293c;
    font-family: arial;
    font-size: 32.34px;
    font-weight: bold;
    margin: 0 0 6px 0;
    padding: 11px 0;
    text-align: center;
    text-transform: uppercase;
}
.blog-home .blog ul {
    margin: 0;
    list-style-type: none;
    padding: 0;
}
.blog-home .blog ul li {
    padding: 6px 30px 6px 8px;
    float: left;
    width: calc(100% - 38px);
}
.blog-home .blog ul li .date {
    float: left;
    color:#66676c;
    font-family: arial;
    font-size: 14px; 
    margin-right: 20px;
    line-height: 32px;
} 
.blog-home .blog ul li h3.entry-title {
    float: left;
    margin: 0;
    line-height: 31px;
}
.blog-home .blog ul li h3.entry-title a {
    color:#23293c;
    font-size: 18px;
    font-family: arial;
    font-weight: normal;
}
.blog-home .blog ul li .div-right {
    float: right;
    color:#23293c;
    font-size: 18px;
    font-family: arial;
    font-weight: normal;
    line-height: 32px;
}
.blog-home .blog ul li.item_3, .blog-home .blog ul li.item_5, .blog-home .blog ul li.item_7 {
    background: #dbe8ea;
}
.blog-home .blog ul li.item_1 {
    padding: 0;
    width: 100%;
}
.blog-home .blog ul li.item_1 .date {
    background: #6daeb8 none repeat scroll 0 0;
    color: #042126;
    font-size: 18px;
    padding: 8px 0;
    margin: 0;
    width: 30%;
    display: inline-block;
    text-align: center;
}
.blog-home .blog ul li.item_1 h3.entry-title {
    background: #008ba1 none repeat scroll 0 0;
    padding: 8px 0;
    margin: 0;
    width: 70%;
}
.blog-home .blog ul li.item_1 h3.entry-title a {
    color:#f9f70f;
    padding-left: 20px;
}
.blog-home .blog ul li.item_1 .div-right {
    display: none;
}
.banner-top {
    display: inline-block;
    width: 100%;
    background: url('images/bg_banner.jpg') repeat top left;
}
.banner-top  h3.cutting-disc-oem {
    display: inline-block;
    margin: 0;
    padding: 10px 0;
    text-align: center;
    width: 100%;  
}
.banner-top  h3.cutting-disc-oem a {
    background: url('images/bg_cutting.png') no-repeat center center;
    padding: 17px 150px;
    padding: 17px 150px;
    color:#ffffff;
    font-size: 24px;
    font-family: 'Asul', sans-serif;
    display: inline-block;
    margin-left: 12%;
}
#pageWrap .container {
    box-shadow: 0 0 2px 2px #ccc;
    background: #f8f8f8;
}
.sidebar-blog {
    width: 265px;
    float: left;
    background: url('images/bg_sidebar.png') no-repeat top center / 100% 100%;
    text-align: center;
    position: relative;
    left: 2px;
    top: -63px;
}
.sidebar-blog .widget {
    margin-bottom: 28px;
}
.sidebar-blog  .widget_sp_image  {
    margin-bottom: 14px;
}
.mainContent-sidebar {
    width: calc(100% - 265px);
    float: left;
    margin-top: 40px;
    padding-bottom: 100px;
}
.mainContent-sidebar .mainContent {
    padding: 0 13px 0 27px;
}
.sidebar-blog h3.widget-title {
    margin: 0 0 3px 0;
    background: #6d6363;
    color:#f8f8f8;
    font-family: Arial;
    font-size: 23.89px;
    font-weight: bold;
    padding: 17px 0;
}
.sidebar-blog ul {
    margin: 0 ;
    padding: 0;
    list-style-type: none;
}
.sidebar-blog ul.menu li {
    margin-bottom: 3px;
}
.sidebar-blog ul.menu li a {
    color:#ffffff;
    font-family: Arial;
    font-size: 18px;
    text-transform: uppercase;
    background: #008ba1;
    padding: 10px 0;
    display: inline-block;
    width:100%;
}
.sidebar-blog ul.menu li a:hover, .sidebar-blog ul.menu li.current-menu-item a {
    background: #6daeb8;
    color:#f6fd28;
}
.sidebar-blog .widget_black_studio_tinymce ul li {
    display: inline-block;
    padding: 2px;
}
.page-default .entry-content h3 {
    color:#10205a;
    font-weight: bold;
    font-family: Arial;
    text-transform: uppercase;
    margin: 0 0 20px 0;
    font-size: 25px;
}
.page-default .entry-content p {
    color:#666666;
    font-family: Arial;
    font-size: 16px;
    line-height: 21px;
}
.page-default .entry-content p a {
    color:#009999;
}
.partner-top .wpb_single_image  {
    float: left;
    margin-right: 15px;
}
.partner-top .wpb_text_column  {
    float: left;
    margin: 7px 0 0 0;
}
.partner-top .wpb_text_column h2 {
    color:#6d6363;
    text-transform: uppercase;
    margin: 0;
    font-size: 18px;
    font-weight: normal;
}
.partner-top .wpb_text_column h2.asul { 
    font-family: 'Asul', sans-serif;
}
.partner-imagebox .wpb_single_image {
    float: left;
    margin-right: 12px;
}
.partner-imagebox .wpb_single_image:last-child {
    margin-right: 0;
}
.partner-content h4 {
    color:#008ba1;
    font-size: 18px;
    margin-bottom: 0;
}
.partner-content  p, .partner-content p a  {
    color:#6d6363 !important;
    font-size: 13px !important;
    margin-top: 0;
    text-transform: uppercase;
}
.partner-content h5 {
    color:#f20016;
    font-size: 15px;
    margin: 0;
}
.page-template-page-default .banner-top h3.cutting-disc-oem a {
    display: none;   
}
.page-template-page-default .banner-top h3.cutting-disc-oem {
    padding: 40px 0;
} 
.page-template-page-default .sidebar-blog .widget_sp_image {
    display: none;
}
.single-post .entry-header .entry-title {
    color: #10205a;
    font-size: 30px;
    line-height: 30px;
    margin-bottom: 10px;
    margin-top: 0;
    text-transform: uppercase;
    font-family: Arial;
}
.blog_contents p {
    font-size: 16px;
    color:#666666;
    font-family: Arial;
}
.page-shop .widget_nav_menu {
    display: none;
}
.categoryNav ul.sideNav > li {
    margin-bottom: 3px;
}
.categoryNav ul.sideNav > li > a {
    background: #008ba1 none repeat scroll 0 0;
    color: #ffffff;
    display: inline-block;
    font-family: Arial;
    font-size: 18px;
    padding: 2px 0;
    text-transform: uppercase;
    width: 100%;
}
.categoryNav ul.sideNav > li.menu-item-10, .widthLimiter li.cat-10 {
    display: none !important;
}
.categoryNav ul.sideNav > li .sub-menu li a {
    color:#6f6f6f;
    font-size: 18px;
    font-family: Arial;
}
.categoryNav ul.sideNav > li .sub-menu li a:before {
    display: none;
}
.categoryNav ul.sideNav > li .sub-menu li a:hover {
    color:#008ba1;
}
.categoryNav ul.sideNav > li .sub-menu li {
    border-bottom: 1px dotted #c5c3c3;
}
.categoryNav ul.sideNav > li .sub-menu li:last-child {
    border: 0;
}
.listCategoryList h4 {
    background: 0 !important;
    color: #6d6363 !important;
    width: 100% !important;
    text-align: left;
    font-size: 24px;
    text-transform: uppercase;
    font-family: arial;
    border-bottom: 1px solid #008ba1;
    border-top: 1px solid #008ba1;
    padding: 10px 0 10px 20px;
    height: auto;
    line-height: normal;
    font-weight: bold;
}
.listCategoryList ul {
    border: 0;
}
.listCategoryList ul li {
    width: auto !important;
    margin-right: 45px;
    border: 0;
}
.listCategoryList ul li a {
    text-align: left;
    font-size: 18px;
    font-family: arial;
    color:#6d6363;
    font-weight: bold;
}
.listCategoryList ul {
    border: 0;
    padding-left: 20px;
}
.listOptionWrap {
    border: 1px solid #008ba1;
}
.listOptionWrap .listOption li a {
    font-family: 'Malgun Gothic';
    color:#6d6363;
    font-size: 14px;
}
.mainContent .listOptionWrap .listOption.right .perView select {
    font-size: 14px;
    font-weight: bold;
    font-family: arial;
}
.listOptionPriceWrap {
    border: 0;
}
.listOptionPriceWrap .priceSearch .priceSliderRight .price_slider_wrap, .listOptionPriceWrap .priceSearch .price_slider_wrap .listFilterPriceValues {
    font-family: 'Malgun Gothic';
    color:#6d6363;
    font-size: 12px;
    background: 0;
}
.noUi-horizontal .noUi-handle {
    border-radius: 50%;
    background: #8e8a8a;
    border: 0;
    box-shadow: none;
}
.listOptionPriceWrap .priceSearch .priceSliderRight .biasFilter {
    background: #636363 !important;
    width: 95px;
    height: 25px;
    line-height: 25px;
    padding: 0;
}
.listOptionPriceWrap .priceSearch .priceSliderRight .biasFilter {
    margin-top: 15px;
}
.listCategoryList {
    margin-bottom: 10px;
}
.mainContent .itemList.blockType > li {
    width: 32%;
    margin-right: 2%;
}
.mainContent .itemList.blockType > li:nth-child(3n) {
    margin-right: 0;
}
.itemImageWrap.slide .itemImage {
    position: relative;
    max-width: 100%;
    float: left;
}
.mainContent .itemList.blockType > li > .itemImageWrap {
    height: auto !important;
    text-align: center;
    background: #e1e0de;
}
.mainContent .itemList.blockType > li {
    border: 0 !important;
    background: 0;
    height: auto !important;
}
.mainContent .itemList.blockType > li > .itemInfoWrap .itemName {
    margin-top: 17px;
}
.mainContent .itemList.blockType > li > .itemInfoWrap .itemName a {
    color:#3a3936;
    font-size: 24px;
    font-weight: bold;
    font-family: arial;
    text-transform: uppercase;
}
.mainContent .itemList.blockType > li > .itemInfoWrap .itemExcerpt {
    color:#6d6363;
    font-size: 18px;
    font-family: arial;
    text-align: justify;
    margin-top: 17px;
    margin-bottom: 23px;
}
.mainContent .itemList.blockType > li > .itemInfoWrap .retailPrice {
    color:#cc3333 ;
    font-size: 18px;
    font-weight: 400;
    font-family: arial;
}

.mainContent .itemList.blockType > li > .itemInfoWrap .salePrice {
    color:#cc3333 !important;
    font-size: 24px;
    font-weight: 400;
    font-family: arial;
}
.navigation.paging-navigation {
    float: left;
    width: 100%;
    text-align: center;
    margin-top: 30px;
}
.pagination {
    float: none;
}
.shop-images-slider .bx-pager.bx-default-pager{
    display: none;
}
.shop-images-slider {
    position: relative;
    padding: 20px 0;
}
.shop-images-slider a.bx-prev {
    position: absolute;
    left:5px;
    background: url('images/prev.png') no-repeat center center;
    width: 22px;
    height: 32px;
    display: inline-block;
    font-size: 0;
    top: 30%;
}
.shop-images-slider a.bx-prev:hover {
    background: url('images/prev-hover.png') no-repeat center center;
}
.shop-images-slider a.bx-next {
    position: absolute;
    right:5px;
    background: url('images/next.png') no-repeat center center;
    width: 22px;
    height: 32px;
    display: inline-block;
    font-size: 0;
    top: 30%;
}
.shop-images-slider a.bx-next:hover {
    background: url('images/next-hover.png') no-repeat center center;
}
body.page-template-page-shop .sidebar-blog .widget.widget_nav_menu {
    display: none;
}
.page-template-page-shop .vc_item {
    height: 135px !important;
    padding-top: 10px;
}
.page-template-page-shop .vc_item .vc_inner {
    height: 100%;
    text-align: center;
}
.page-template-page-shop .vc_item .vc_inner img {
    height: 100% !important;
    width: auto;
}
.page-template-page-shop .entry-content  h3 {
    margin-bottom: 0;
}
.page-template-page-shop .entry-content h3 a{
    font-size: 25px;
    font-weight: 700;
    font-family: arial;
}
.page-template-page-shop .entry-content p {
    font-size: 16px;
    font-weight: 400;
    font-family: arial;
    color:#666666;
    margin-top: 5px;
}
.page-template-page-shop .entry-content .wpb_text_column {
    padding: 15px 10px;
    margin-bottom: 0 !important;
}
.page-template-page-shop .entry-content .wpb_images_carousel {
    margin-bottom: 0;
}
.page-template-page-shop .garden-nozzle {
    background: url('images/product_bg_1.png') no-repeat center center / auto 100%;
}
.page-template-page-shop .sport-sunglass {
    background: url('images/product_bg_2.png') no-repeat center center / auto 100%;
}
.page-template-page-shop .headlamp {
    background: url('images/product_bg_3.png') no-repeat center center / auto 100%;
}
.page-template-page-shop .flashlight {
    background: url('images/product_bg_4.png') no-repeat center center / auto 100%;
}
.page-template-page-shop .work-light {
    background: url('images/product_bg_5.png') no-repeat center center / auto 100%;
}
.page-template-page-shop .cutting-disc {
    background: url('images/product_bg_6.png') no-repeat center center / auto 100%;
}
.vc_images_carousel .vc_carousel-control .icon-next, .vc_images_carousel .vc_carousel-control .icon-prev {
    font-size: 60px !important;
}
.shop-text-left  {
    background: url('images/shadow-text-left.png') no-repeat bottom right;
}
.shop-text-right  {
    background: url('images/shadow-text-right.png') no-repeat bottom left;
}
.shop-slider {
    height: 149px;
    background: url('images/shadow-slider.png') no-repeat bottom center;
}
.cutting-disc .shop-text-right {
    background-position: left 90%;
    padding-bottom: 10px;
}
body.page-template-page-shop .sidebar-blog .shop-images-slider, body.page-template-page-shop .sidebar-blog  .widget_sp_image {
    display: none;
}
.best-product h2 {
    margin: 0 0 40px 0;
    font-size: 18px;
    color:#008ba1;
    font-weight: bold;
    font-family: arial;
    text-transform: uppercase;
    background: #ebebeb;
    border: 1px solid #008ba1;
    padding: 15px 48px;
    display: inline-block;
}
#owl-demo .item {
    margin: 0 4px;
}
.best-product  img {
    max-width: 100%;
    background: #dedddb;
}
.best-product .item {
    text-align: center;
}
.best-product  h3.product-title {
    margin: 5px 0 5px 0;
    line-height: 10px;
}
.best-product  h3.product-title a {
    color:#999999;
    font-size: 14.24px;
    font-family: arial;
    text-transform: uppercase;
} 
.best-product .retailPrice {
    color:#6d6363;
    font-size: 11.57px;
    font-family: arial;
    margin-right: 5px;
    text-decoration: line-through;
}
.best-product  .salePrice {
    color:#cc3333;
    font-size: 13.49px;
    font-family: arial;
}
.best-product {
    position: relative;
}
.best-product .customNavigation {
    position: absolute;
    top: 0;
    right:0;
}
.best-product .customNavigation a {
    width: 50px;
    height: 50px;
    font-size: 0;
    display: inline-block;
    background-color: #ebebeb !important;
    border: 1px solid #008ba1;
    float: left;
    cursor: pointer;
}
.best-product .customNavigation a.prev {
    background: url('images/bx-prev.png') no-repeat center center;
    margin-right: 11px;
}
.best-product .customNavigation a.next {
    background: url('images/bx-next.png') no-repeat center center;
}
.detail-product .widget_nav_menu, .detail-product  .widget_sp_image {
    display: none;
}
.detail-product .mainContent h2.item_name {
    color: #009999;
    margin: 0;
    font-size: 35.69px;
    font-family: arial;
    font-weight: normal;
    line-height: 40px;
    margin-bottom: 10px;
    text-transform: uppercase;
}
.detail-product .mainContent .itemImages {
    text-align: center;
    padding: 20px 0;
}
.detail-product .mainContent p {
    color:#666666;
    font-size: 16px;
    font-family: arial;
}
.request-contact h2 {
    margin-top: 0;
    color:#10205a;
    text-transform: uppercase;
    font-size: 25px;
    font-family: arial;
    font-weight: bold;
}
.request-contact p {
    font-size: 14px;
    font-family: arial;
    color:#666666;
}
.request-form h3.vc_custom_heading  {
    padding-bottom: 5px;
    font-family: arial;
}
.request-form #bbse_contact_form .form_table {
    padding: 0;
    background: 0;
}
.request-form #bbse_contact_form .form_table td {
    padding: 0;
    border: 0;
    border-bottom: 0;
    background: 0;
    text-align: left;
}
.request-form #bbse_contact_form .form_table .item {
    margin: 0 0 10px 0 !important;
}
.request-form #bbse_contact_form .form_table .item .i_text {
    height: 32px;
    background: #d3d3d3;
    border: 1px solid #008ba1 !important;
}
.request-form #bbse_contact_form .form_table .item #input_id_2, .request-form #bbse_contact_form .form_table .item #input_id_9, .request-form #bbse_contact_form .form_table .item #input_id_5, .request-form #bbse_contact_form .form_table .item #input_id_7, .request-form #bbse_contact_form .form_table .item #input_id_8 {
    max-width: 350px;
}
.request-form #bbse_contact_form .success_btn {
    color: #009999;
    font-family: arial;
    background: #383f59;
    border: 1px solid #008ba1;
    padding: 10px 20px;
    height: auto;
    width: auto;
    min-width: auto;
    line-height: normal;
    box-shadow: none;
    text-shadow: none;
    float: left;
}
#siteNav-type2 {
    float: left;
}
#siteNav-type2 .dropDownMenu .logedinInfo, #siteNav-type2 .dropDownMenu .mobileLogin, #siteNav-type2 .dropDownMenu .searchFormBlock{
    display: none;
}
.detail-product .itemDetailPage .thumbnailListWrap {
    position: relative;
    margin: 0 auto;
    width: 60%;
    height: 115px;
    border: 1px solid #eaeeed;
    overflow: hidden;
}
.detail-product .itemDetailPage .thumbnailList {
    width: 460px;
}
.detail-product .itemDetailPage .thumbnailList ul {
    margin: 0 0 0 0;
    padding: 0;
}
.detail-product .itemDetailPage .thumbnailList ul li {
    margin: 10px;
    padding: 0;
    width: 95px !important;
    height: 95px !important;
    list-style: none;
    cursor: pointer;
    overflow: hidden;
}
.detail-product .itemDetailPage .thumbnailListWrap .swiper-button-prev, .detail-product .itemDetailPage .thumbnailListWrap .swiper-button-next {
    display: block;
    position: absolute;
    z-index: 6;
    padding: 0 0 0 0;
    width: 25px;
    height: 45px;
    line-height: 45px;
    font-size: 1.2em;
    text-align: center;
    cursor: pointer;
}
.detail-product .itemDetailPage .thumbnailListWrap .swiper-button-prev {
    left:0;
}
.detail-product .itemDetailPage .thumbnailListWrap .swiper-button-next {
    right: 0;
}
.listCategoryList ul li.active {
    background: 0;
}.listCategoryList ul li.active a {
    color: #cc3333 !important;
}
.page-template-page-sidebar-product .widget_nav_menu, .page-template-page-products .widget_nav_menu {
    display: none;
}
.product-list ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
}
.product-list ul li {
    width: 33.333%;
    float: left;
    height: 340px;
    margin-bottom: 20px;
}
.product-list ul li .product-content {
    padding: 0 30px;
    text-align: center;
}
.product-list ul li .product-content .product-img {
    display: inline-block;
    height: 130px;
}
.product-list ul li .product-content .product-img img {
    height: 100%;
    max-width: 100%;
    width: auto;
}
.product-list ul li .product-content  h3.product-title a {
    color: #3a3936;
    font-family: arial;
    font-size: 24px;
    font-weight: bold;
    text-transform: uppercase;
}
.product-list ul li .product-content p {
    color: #6d6363;
    font-family: arial;
    font-size: 18px;
    margin-bottom: 23px;
    margin-top: 17px;
    text-align: justify;
}
.product-list ul li .product-content .retailPrice {
    color: #6d6363;
    font-family: arial;
    font-size: 18px;
    font-weight: 400;
}

.product-list ul li .product-content .salePrice {
    color: #cc3333;
    font-family: arial;
    font-size: 24px;
    font-weight: 400;
}
.tag-links a {
    margin-right: 5px;
}
.tag-links a:after {
    content: "·";
    font-size: 28px;
    margin-left: 5px;
    position: relative;
    top: 4px;
}
.tag-links a:last-child:after {
    display: none;
}
.page-template-page-login .entry-content table {
    width: 100%;
}
.page-template-page-login .sidebar-blog {
    display: none;
}
.page-template-page-login .mainContent-sidebar {
    float: right;   
}
#sidebar {
    width: 265px;
    position: relative;
    left: 2px;
    top: -63px;
    text-align: center;
    margin: 0;
}
#sidebar .categoryNav h3 {
    margin: 0 0 3px 0;
    background: #6d6363;
    color: #f8f8f8;
    font-family: Arial;
    font-size: 23.89px;
    font-weight: bold;
    padding: 17px 0;
    line-height: 29px;
    height: auto; 
}
.menu-header-top ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: inline-block;
}
.menu-header-top ul li {
    display: inline-block;
    margin-left: 15px;
}
.menu-header-top ul li a {
    font-size: 12px;
    text-transform: uppercase;
}
.menu-header-top {
    position: absolute;
    top: 0;
    right: 37px;
}
.menu-header-top  .menu-menu-header-top-container {
    display: inline-block;
}
.menu-header-top ul li.cart span.count {
    background: #ed0f1f;
    color: #fff;
    width: 13px;
    height: 13px;
    display: inline-block;
    border-radius: 50%;
    text-align: center;
    line-height: 13px;
    font-size: 10px;
}
.mainContent .huge_it_portfolio_container {
    width: 100% !important;
    height: auto !important;
}
.mainContent .portelement {
    position: relative !important;
    left: 0 !important;
    top:0 !important;
    max-width: none !important;
    width: 23% !important;
    float: left;
    margin: 0 1% 20px;
    transform: none !important;
}

/**********************/
@media(max-width:1300px) {
    .container {
        padding: 0 10px;
    }
    .shop-slider {
        height: 170px;
    }
}
@media(max-width:1100px) {
    #topBar .siteLogo h1 {
        padding: 0 0 0 20px;
    }
    #topBar .siteLogo {
        width:30%;
    }
    #siteNav-type1 {
        width: 70%;
    }
    #siteNav-type1 * ul li a {
        padding: 10px 25px;
    }
    #mainNav-type1 .widthLimiter ul.mainNav {
        margin: 0;
    }
    #mainNav-type1 .widthLimiter ul.mainNav > li > a {
        width: 180px;
        font-size: 16px;
        background-size: 100% 100% !important;
        line-height: 40px;
    }
    #mainNav-type1 .widthLimiter ul.mainNav > li > a::before, #mainNav-type1 .widthLimiter ul.mainNav > li:first-child a::before  {   
        height: 25px;
        width: 25px;
        background-size: auto 100%;
    }
    .footSection .address {
        padding: 59px 0 45px 80px;
        margin-left: 0;
        font-size: 16px;
    }
    .banner-top h3.cutting-disc-oem a {
        font-size: 16px;
        padding: 17px 50px;
        background-size: 100% 100%;
    }
    .blog_list article .contentWrap .entry-title {
        margin: 0 0 10px 0;
    }
    .page-template-page-shop .entry-content p {
        font-size: 12px;
    }
    .shop-slider {
        background-size: 100% auto;
    }
}
@media(max-width:1000px) {
    #topBar .siteLogo {
        position: relative !important;
        left: 0 !important;
        top: 0 !important;
    }
    #topBar .siteLogo h1 a img {
        height: auto !important;
    }
    .siteNav-type2 .pequest-a-quote {
        float: right;
        margin: 18px 15px 0 0;
    }
    .siteNav-type2 .pequest-a-quote a {
        color:#fff;
    }
    .subPage {
        width: 100% !important;
    }
    .footSection.footStyle1 .column1, .footSection.footStyle1 .column2 {
        width: 100% !important;
        text-align: center;
    }
    .footSection .address {
        text-align: center;
        display:inline-block;
        color:#2e1f20;
    }
    #pageFoot {
        background: 0 !important;
    }
    .banner-top h3.cutting-disc-oem a {
        margin-left: 20%;
    }    
}
@media(max-width:810px) {
    #pageBody .blog-home .vc_column-inner {
        padding-right: 15px;
    }
    #pageBody .blog-home {
        width: 100%;
        margin-top: 25px;
        float: left;
    }
    #pageBody .box-image-home {
        width: 50%;
        float: left;
    }
    #pageBody .volume-home {
        width: calc(50% - 15px);
        float: left;
    }
    .banner-top h3.cutting-disc-oem a {
        font-size: 14px;
        margin-left: 33%;
    }
    .page-template-page-shop .vc_row {
        background: 0 !important;
    }
    .page-template-page-shop .shop-text-left, .page-template-page-shop .shop-text-right{
        width: 100%;
    }
    .shop-slider {
        display: none;
    }
    .mainContent .itemList.blockType > li {
        width: 48% !important;
        margin: 0 1%;
    }
    .detail-product .mainContent .itemImage {
        width: 100%;
    }
    .detail-product .itemDetailPage .thumbnailListWrap {
        width: 100%;
    } 
    .mainContent .portelement {
        width: 48% !important;
    }
}
@media(max-width:770px) {
    .banner-top h3.cutting-disc-oem a {
        font-size: 12px;
    }
}
@media(max-width:740px) {
    .sidebar-blog, .mainContent-sidebar {
        width: 100%;
        margin-top: 0;
    }
    .sidebar-blog {
        top:0;
    }
    .banner-top h3.cutting-disc-oem a {
        margin-left: 0;
    }
    .mainContent-sidebar .mainContent {
        padding: 0;
    }
    .footSection .address {
        padding: 20px 0 20px 60px;
        background-size: auto 100%;
    }
    .footSection.footStyle1 .triColumn  {
        margin: 0px 0 10px 0 !important;
    }
    .mainContent .portelement {
        width: 48% !important;
    }
}
@media(max-width:500px) {
    #pageBody .box-image-home, #pageBody .volume-home {
        width: 100%;
        margin-top: 25px;
    } 
    #pageBody .volume-home .vc_column-inner {
        box-shadow: none;
    }
    #pageBody .volume-home .vc_column-inner > .wpb_wrapper {
        border-radius: 15px;
        box-shadow: 0 0 2px 1px #bcbcbc;
        padding: 10px;
    }
    .mainContent .itemList.blockType > li {
        width: 100% !important;
        margin: 0 0 45px 0;
    }
    .best-product h2 {
        font-size: 12px;
    }
    .best-product .customNavigation a {
        width: 45px;
        height: 45px;
    }
}
@media(max-width:400px) {
    .banner-top h3.cutting-disc-oem a {
        padding:15px 0;
        width:90%;
        margin: 0 auto;
        font-size: 10px;
    }
    .blog_list article .thumbnailWrap {
        width: 100% !important;
        padding: 0 !important;
        margin-bottom: 20px;
    }
    .blog_list.default article .contentWrap {
        width: 100% !important ;
    }
    .blog_list article .thumbnailWrap a {
        width: 99% !important;
    }
    .mainContent .portelement {
        width: 100% !important;
        margin-left: 0 !important;
        margin-right: 0 !important;
        
    }
}
@media(max-width:330px) {
    .banner-top h3.cutting-disc-oem a {
        font-size: 9px;
    }
}